package net.minecraft.network;

import net.minecraft.network.play.INetHandlerPlayClient;

public class PlaceholderPacket implements Packet<INetHandlerPlayClient> {
    public PlaceholderPacket() {
    }

    public void readPacketData(PacketBuffer buf) {
    }

    public void writePacketData(PacketBuffer buf) {
    }

    public void processPacket(INetHandlerPlayClient handler) {
    }
}
